.toggleMenu {
display:  none; 
background: url("../images/menubg.png") repeat-x center top; height:47px; line-height:47px;
padding:0 2%;
color: #fff !important;
width:90%;
font-size: 19px;
text-decoration:none;
}

a { text-decoration:none;}
a:hover{text-decoration:none;}

.nav {
list-style: none;
*zoom: 1;
background:#fff;
position:relative;
padding:0px; margin:0px; z-index:99999;
}

.nav:before,
.nav:after {
content: " "; 
display: table; 
}
.nav:after {
clear: both;
}
.nav ul {
list-style: none;
width: 9em;
}
.nav a {
color: #333333;
display: inline-block;
text-decoration: none;
line-height:30px;
}

.nav li {
text-transform:none;
font-size:14px;
padding:0 0 0 40px; font-weight:normal;
float:left;
}
.nav li ul li a{font-size:14px; color:#333333; text-transform:none; border-bottom:1px solid #b0adad; line-height:30px; padding:0 1%;} 
.nav li ul li a:hover{color:#fff;} 
.nav li ul li {display: inline-block; float:none; width:177px; padding:0px; /*margin:0 68px 0 0;*/}
.nav > li.hover > ul{margin-bottom:10px !important; margin-left: 1%; margin-right: 1%; margin-top: 0; padding: 0; position: static; width: 98%; background:#D9D9D9; }
.nav li li.hover ul {border: medium none;}
.nav > li {
float:left;
text-align:left;
}

.nav > li > .parent {
background-image:url("../images/downArrow.png");
background-repeat: no-repeat;
background-position: right;
}
.nav > li > a {
display: block; padding:0 0 0 2%; font-weight:normal;
}
.nav li  ul {
position: absolute;
left: -9999px;
}
/*.nav > li.hover > ul {left:0; background:#fff; position:absolute; width:97%; /*padding:15px 0 23px 38px;*/ margin:0 0 0 4px;}*/
.nav > li.hover > ul {background:#D9D9D9; position: static; border-left: 1px solid #B0ADAD; border-right: 1px solid #B0ADAD; border-top: 1px solid #B0ADAD;}
.nav li li.hover ul {
left:0;
top: 0;
}
.nav li li a {
display: block;
position: relative;
z-index:100;
}
.nav li li li a {z-index:200;}

@media screen and (max-width: 1000px) {
.menu{ display:none;}
nav{ float:left; width:100%;  margin:0; height:auto; display:none;}
nav ul{ width:100%; float:left; height:39px;}
nav li{float:left; line-height:39px; display:block; font-size:14px; font-weight:normal;}
nav li a{ text-transform:none;  text-decoration:none; color:#f3f0e7; line-height:39px;padding: 0 28px; float:left;}
nav li a:hover{background:#ffffff; color:#000000; text-decoration:none; display:block; line-height:39px;}
nav li .current{background:#ffffff; color:#000000; text-decoration:none; display:block; line-height:39px;}

.navigation {width:94%; height:auto; float:left; display:block; padding:0 3%;}
.toggleMenu {
display: none; 
background: url("../images/menubg.png") repeat-x center top; height:47px; line-height:47px;
padding:0px 2% ; text-align:center;
color: #fff;
width:96%; margin:0px;
font-size: 19px;
text-decoration:none;
}
.active {
display: block; 
}
.nav {
z-index:99999;
list-style: none;
*zoom: 1;
font-family: Verdana, Arial, Helvetica, sans-serif;
background:#fff;
position:relative; 
padding:0px;
border-left: 1px solid #b0adad;
border-right: 1px solid #b0adad;
margin-top: -3px
}


.nav:before,
.nav:after {
content: " "; 
display: table; 
}
.nav:after {
clear: both;
}
.nav ul {
list-style: none;
width: 9em;
}
.nav a {
color: #333333;
display:block;
text-decoration: none;
line-height:30px;
}
.nav a:hover {
color: #FFF;
display:block; background:#b0adad;
text-decoration: none;
line-height:30px;
}
.nav > li {float: none; width:100%; padding:0px; border-bottom: 1px solid #b0adad;}
.nav li ul{width:100%; border:none;}
.nav li  ul li{float:none; width:100%;}
.nav > li > .parent {background-position: 95% 50%; background-position: 95% 50%; background-image: url("../images/downArrow.png"); background-repeat: no-repeat;}
.nav li li .parent {background-image: url("../images/downArrow.png");background-repeat: no-repeat; background-position: 95% 50%;}
.nav ul {display: block; width: 100%;}
.nav > li.hover > ul , .nav li li.hover ul {position: static;}
.nav li li.hover ul{border:medium none;}
.nav > li.hover > ul {border-left: 1px solid #B0ADAD; border-right: 1px solid #B0ADAD; border-top: 1px solid #B0ADAD;}
}


@media screen and (max-width: 768px) {
.navigation {height: auto; padding:0 3%; width:94%; float:left;}
.toggleMenu {
display:  none; 
background: url("../images/menubg.png") repeat-x center top; height:47px; line-height:47px;
padding:0 2%;
color: #fff; margin:0px;
width:90%;
font-size: 19px;
text-decoration:none;
}
.active {display: block;}
.nav {list-style: none; *zoom: 1; background: #fff; position:relative; padding:0px; border-left: 1px solid #b0adad; border-right: 1px solid #b0adad; margin-top: -3px z-index:99999;}


.nav:before,
.nav:after {
content: " "; 
display: table; 
}
.nav:after {
clear: both;
}
.nav ul {
list-style: none;
width: 9em;
}
.nav a {
color: #333333;
display: inline-block;

text-decoration: none;
line-height:30px;
}
.nav > li {
float: none;
width:100%;
padding:0px;
width:100%; border-bottom:solid 1px #b0adad;
}
.nav li ul{width:100%; background:none repeat scroll 0 0 #FFFFFF}
.nav li  ul li{float:none; width:100%;}
.nav > li > .parent {
background-position: 95% 50%;
}
.nav li li .parent {
background-image: url("../images/downArrow.png");
background-repeat: no-repeat;
background-position: 95% 50%;
}
.nav ul {
display: block;
width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul { position: static; }
}


@media screen and (max-width:600px) {
.navigation {height: auto; padding:0 3%; width:94%; float:left;}
.toggleMenu {
display:  none; 
background: url("../images/menubg.png") repeat-x center top; height:47px;padding:0 2%; margin:0px; line-height:47px;
color: #fff; text-align:center;
width:96%;
font-size: 19px;
text-decoration:none;
}
.active {
display: block;
}
.nav {
list-style: none; z-index:99999;
*zoom: 1;
background:#fff; margin:0px;
position:relative;
padding:0px;
border-left: 1px solid #b0adad;
border-right: 1px solid #b0adad;
margin-top:2px
}

.nav:before,
.nav:after {
content: " "; 
display: table; 
}
.nav:after {
clear: both;
}
.nav ul {
list-style: none;
width: 9em;
}
.nav a {
color: #333333;
display: inline-block;
text-decoration: none;
line-height:30px;
}
.nav > li {
float: none;
width:100%;
padding:0px; 
background:#000;
width:100%; background:#FFF; border-bottom:solid 1px #b0adad;
}
.nav li ul{width:100%; background:#FFF; border:none;}
.nav li  ul li{float:none; width:100%;}
.nav > li > .parent {background-position:95% 50%; background-image:url("../images/downArrow.png"); background-repeat:no-repeat;}
.nav li li .parent {
background-image: url("../images/downArrow.png");
background-repeat: no-repeat;
background-position: 95% 50%;
}
.nav ul {
display: block;
width: 100%;
}
.nav > li.hover > ul , .nav li li.hover ul {
position: static; 
}

}


@media screen and (max-width: 480px) {
.navigation {height: auto; padding:0 3%; width:94%; float:left;}
.toggleMenu {
display:  none; 
background: url("../images/menubg.png") repeat-x center top; height:47px; line-height:47px;
padding:0 2%;
color: #fff; text-align:center; margin:0px;
width:96%;
font-size: 19px;
text-decoration:none;
}
.active {
display: block;
}
.nav {
list-style: none; margin-top:1px; z-index:99999;
*zoom: 1;
background:fff;
position:relative;
padding:0px; border-left: solid 1px #b0adad; border-right: solid 1px #b0adad; border-bottom:none;
}


.nav:before,
.nav:after {
content: " "; 
display: table; 
}
.nav:after {
clear: both;
}
.nav ul {
list-style: none;
width: 9em;
}
.nav a {
color: #333333;
display: inline-block;
text-decoration: none;
line-height:30px;
}
.nav a:hover{
color: #fff; background:#b0adad;
display:block;
text-decoration: none;
line-height:30px;
}

.nav > li {
float: none;
width:100%; text-align:left; padding:0px;
border-bottom:solid 1px #b0adad; font-weight:normal !important;
}
.nav li ul{width:100%; background:#FFF; /*border-bottom:solid 1px #b0adad;*/}
.nav li  ul li{float:none; width:100%;}
.nav > li.hover > ul {background:#D9D9D9; position: static; border-left: 1px solid #B0ADAD; border-right: 1px solid #B0ADAD; border-top: 1px solid #B0ADAD;}
.nav li li.hover ul {border: medium none;}
.nav > li > .parent {background-position: 95% 50%; background-image: url("../images/downArrow.png"); background-repeat: no-repeat;}
.nav li li .parent {background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%;}
.nav > li > .parent:hover{background-image: url("../images/downArrow.png"); background-repeat: no-repeat;}
.nav ul {
display: block;
width: 100%;
}
.nav > li.hover > ul , .nav li li.hover ul {position: static;}
.nav li ul li a{color:#333333; padding:0 1%;}
.nav li ul li a:hover{color:#fff;}
.nav > li.hover > ul{
	margin-bottom: 10px !important;
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 0;
    padding: 0;
    position: static;
    width: 98%;
}
}


@media screen and (max-width: 320px){
.navigation {height: auto; padding:0 3%; width:94%; float:left;}
.toggleMenu {
display:  none; 
background: url("../images/menubg.png") repeat-x center top; height:47px; line-height:47px;
padding:0 2%;
color: #333333;
width:96%;
font-size: 19px;
text-decoration:none;
}
.active {
display: block;
}
.nav {
list-style: none;
*zoom: 1;
background:#fff;
position:relative;
padding:0px;
z-index:99999;
}


.nav:before,
.nav:after {
content: " "; 
display: table; 
}
.nav:after {
clear: both;
}
.nav ul {
list-style: none;
width: 9em;
}
.nav a {
color: #333333;
display: inline-block;
text-decoration: none;
line-height:30px;
}
.nav > li {
float: none;
width:100%;
padding:0px;
background:#00;
}
.nav li ul{width:100%; background:#FFF; border:none;}
.nav li  ul li{float:none; width:100%;}
.nav li .sub-menu ul li{margin-left: 0 !important;}
.nav > li > .parent {
background-position: 95% 50%;
}
.nav li li .parent {
background-image: url("../images/downArrow.png");
background-repeat: no-repeat;
background-position: 95% 50%;
}
.nav > li > .parent, .nav > li > .parent:hover{background-image: url("../images/downArrow.png"); background-repeat: no-repeat;}
.nav ul {
display: block;
width: 100%;
}
.nav > li.hover > ul {
	background:#D9D9D9;
	position: static; 
	border-left: 1px solid #B0ADAD;
    border-right: 1px solid #B0ADAD;
    border-top: 1px solid #B0ADAD;
}
.nav li li.hover ul {border: medium none;}

}
